{% extends 'base.html' %}
{% load bootstrap5 %}

<!-- Tab-Title -->
{% block tab_title %}
    {{ btn_txt }}
{% endblock %}

<!-- Content -->
{% block content %}
    <form method="post">
        {% csrf_token %}
        {% bootstrap_form form %}
        <button class="btn btn-primary">{{ btn_txt }}</button>
    </form>
{% endblock %}